.footerContainer {
  height: 300px;
  margin-top: 10px;
  background-color: rgb(49, 46, 46);
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  font-family: var(--font-family-title);
  font-size: 0.9em;
}

#containerLogo {
  width: 115px;
  height: 115px;
  border-radius: 50%;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
}

#logo {
  width: 80px;
  height: 80px;
}

#footerTextCenter {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0 5px;
  color: var(--color-bg-1);
  gap: 3px;
}

@media (min-width: 1024px) {
  #containerLogo {
    width: 135px;
    height: 135px;
    margin-top: 30px;
  }
  #logo {
    width: 95px;
    height: 95px;
  }
  #footerTextCenter {
    flex-direction: row;
    justify-content: space-between;
    padding: 0 20px;
    color: var(--color-bg-1);
    gap: 3px;
  }
}
